@charset "utf-8";
/* CSS Document */

/*サイドバナーの調整*/

div.side-area ul li.li-img a img{

}

/*h2共通*/

#title2column.bar h2 {
	float:none;
	height: 100%;
}

#title2column.bar p {
	float: none;
	padding: 10px 0 0 28px;
}

/* 前のページに戻る */

p#back a {
	background-image: url(/webfront/img/arrow01_s.jpg);
	-moz-background-size: auto 12px;
	-webkit-background-size: auto 12px;
	background-size: auto 12px;
}

/*---------------------------------------------
　サイズ調整
---------------------------------------------*/

div#container {
	width: 100%;
    min-width: 0;
	margin: 0 auto;
	position: relative;
}

div#contents {
	width:100%;
	margin: 0 auto;
}

/*---------------------------------------------
　subカラム
---------------------------------------------*/

#sub {
	float: none;
	width: 97%;
	margin: 0 auto;
}
#underSub{
	float: none;
	width: 97%;
	margin: 0 auto;
}
/*　お客様情報　*/

#customer_info {
	text-align: left;
}

#customer_info #ci_title{
	text-align: center;
}

#customer_info #ci_contents {
	width: 97%;
	margin: 8px auto;
	padding: 0;
}

#customer_info p {
	text-align: right;
}

#customer_info p.lgbtn {
	text-align: center;
	margin-bottom: 10px;
}

#customer_info p#customer_name {
	font-size:16px;
	margin-bottom: 12px;
	position: relative;
}

#customer_info p#hello{
	float: left;
	width: 30%;
	height: auto;
	line-height: normal;
}

#customer_info span#name {
	width: 62%;
	text-align: right;
	height: auto;
	line-height: normal;
	vertical-align: bottom;
}

#customer_info span#sama {
	float: none;
	width: 8%;
	text-align: right;
	height: auto;
	line-height: normal;
	position: absolute;
	right: 0;
	bottom: 0;
}

#customer_info p#mypage {
	float: left;
	margin-bottom:0px;
}

#customer_info p#log_out {
	float: right;
	font-size: 13px;
	height: 16px;
	line-height: 16px;
}

.store_situation_hidden {
    display: none;
}
.sub_s {
    display: block;
}


/* submenu */

table#submenu {
	width:100%;
	margin-bottom: 15px;
	border: #bababa solid 1px;
	border-top: none;
	border-collapse: separate;
	border-spacing: 0;
}

table#submenu td {
	width: 100%;
}

table#submenu td a.menu,
table#submenu td #scList,
table#submenu td .now {
	display: block;
	padding:12px 10px;
	background-position: 97% center;
	background-repeat: no-repeat;
	display: block;
	width:  100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

table#submenu td .now {
	padding:12px 0;
	display: block;
	width: 100%;
	/*color: #fff;*/
	font-weight: bold;
	text-decoration: none;
	/*background-color: #ff6e00;*/
	background-image: none;
	padding-left: 6px;
}

table#submenu .accordionNohide,
table#submenu .accordion{
	display: block;
	padding: 5px 0 0 10px;
}

table#submenu .accordionNohide a ,
table#submenu .accordion a {
	display: block;
	line-height: normal;
	margin: 0 10px 10px 10px;
	padding-left: 10px;
	color: #000;
	text-align: left;
	border-bottom: #a6a6a6 dotted 1px;
}

table#submenu .accordionNohide a.choice,
table#submenu .accordion a.choice {
	height: auto;
	line-height: 25px;
	padding-left: 25px;
}

table#submenu .accordionNohide a:hover,
table#submenu .accordion a:hover {
	background-color: #fff;
	color:  #ff6e00;
	font-weight: normal;
}

.category_wrap{
	position: static;

}
.middle_category {
	display: block;
	position: static;
	top: 0;
	left:0;
	padding-left: 15px;
	background-image: none;
}
.middle_category span{
	display:block;
	width: auto;
	border: none;
}
.middle_category a{
	display: block;
	line-height: normal;
	margin: 0 10px 10px 10px;
	padding-left: 10px;
	color: #000;
	text-align: left;
	border-bottom: #a6a6a6 dotted 1px;
	background: url(/webfront/img/arrow_gray04.jpg) left center no-repeat;
}

/*---------------------------------------------
　メインカラム
---------------------------------------------*/

.maine {
    float: none;
    margin: 0 auto;
    min-height: 0;
    width: 97%;
}

/*　前のページに戻る　*/
p#back {
	width:100%;
	margin: 0 auto;
}

.tw_search {
	display: none;
}

.tw_search_sp {
	display: block;
	padding-top: 7px;
	padding-bottom: 10px;
	width: 100%;
}

.tw_search_sp img{
	width: 100%;
}

.to_fitting_search {
    width: 85%;
    height: 100%;
    background-image: url("/webfront/img/to_fitting_search_sp.png");
    display: block;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-top: 2%;
    padding-top: 15%;
    margin-right: auto;
    margin-left: auto;
}



/*---------------------------------------------
　faceted_navigationカラム
---------------------------------------------*/
#faceted_navigation{
    display:none;
}

.maine_cat{
    width: 100%;
}